#login {
  cursor: auto;
  font-family: 'rooney-sans'; 
  color: #59484d !important;
  font-weight: 800;
  position: relative;
  border: 40px solid transparent;
  -moz-border-image:url(/images/sidebar-corners-1.png) 38 repeat;
  -webkit-border-image:url(/images/sidebar-corners-1.png) 38 repeat;
  -o-image:url(/images/sidebar-corners-1.png) 38 repeat;
  border-image:url(/images/sidebar-corners-1.png) 38 repeat;
}
#login .content {
  top: -12px;
  right: -12px;
  bottom: -12px;
  left: -12px;
  background: #d8d6d0;
}

#login .bubble {
  border: 4px solid #59484d; border-radius: 4px; background: #b5dcc2;
}

#login .bubble.investor {
  background: #e9b388;
}

#login .bubble.you {
  background: #bbd9be;
}

#login .figureholder {
  width: 20%; float: left; text-align: center;
}

#login p {
  margin: 0;
  padding: 0;
}

#login .container {
  padding: 20px;
}

#login input[type='text'], #login input[type='password']{
  border: 4px solid #59484d;
  border-radius: 4px;
  background: transparent;
  font-size: 1em;
  padding: 8px 5px;
  color: #000;
  width: 100%;
  box-sizing: border-box;
  display: block;
  margin-bottom: 10px;
}

#login label {
  font-size: 0.9em;
  margin-bottom: 5px;
  display: block;
}

#login .switch {
  border-top: 4px solid #555; text-align: center;background: #dfeeee; cursor: pointer;
}

#login button {
  margin-top: 10px;
}

.phone-frame {
  cursor: auto;
  width: 280px;
  border: 4px solid #59484d;
  background: #d8d6d0;
  position: absolute;
  left: 50px;
  top: 125px;
  bottom: 125px;
  font-family: 'rooney-sans';
  font-size: 0.9em;
}

.phone-container {
  position: absolute;
  top: 70px;
  bottom: 70px;
  left: 10px;
  right: 10px;
  background: #dbd9ce;
  border: 4px solid #59484d;
  border-radius: 8px;
  overflow: auto;
  padding: 20px;
}

.phone-container button,
.phone-container .button,
#login button,
#login .button {
   width: 100%;
   padding: 10px;
   font-size: 1em;
   background: #94cf95;
   color: #59484d;
   border-radius: 8px;
   border: 4px solid #59484d;
   font-weight: 600;
   text-align: center;
   cursor: pointer;
}

.phone-piece-1 {
  position: absolute;
  left: 50%;
  top: 30px;
  height: 4px;
  background: #dbd9ce;
  margin-left: -33px;
  width: 50px;
  border: 4px solid #59484d;
  border-radius: 100px;
}

.phone-piece-2 {
  position: absolute;
  left: 50%;
  top: 30px;
  height: 4px;
  background: #dbd9ce;
  margin-left: 33px;
  width: 4px;
  border: 4px solid #59484d;
  background: #59484d;
  border-radius: 100px;
}
.phone-piece-3{
  position: absolute;
  left: 50%;
  bottom: 12px;
  height: 40px;
  margin-left: -24px;
  width: 40px;
  border: 4px solid #59484d;
  border-radius: 100px;
}
.phone-piece-3 div {
  border: 4px solid #59484d;
  border-radius: 6px;
  position: absolute;
  top: 8px;
  left: 8px;
  right: 8px;
  bottom: 8px;
}
